Soporte » WordPress Avanzado » Fatal error: require_once(): Failed opening required ‘zip://#template’

  • Hola buenos días.

    Necesitaría una ayuda por favor.
    Tengo esta web https://carmenmarcos.es/ la cual de un día para otro me ha dado el siguiente error:

    Warning: require_once(zip://#template): failed to open stream: operation failed in /homepages/39/d710076556/htdocs/app710076757/wp-includes/template.php on line 770

    Fatal error: require_once(): Failed opening required ‘zip://#template’ (include_path=’.:/usr/lib/php7.4′) in /homepages/39/d710076556/htdocs/app710076757/wp-includes/template.php on line 770

    He desactivado plugin por plugin, tema por tema y he vuelto activar el twenty, pero nada.

    Por favor, ¿me podrían echar una mano con este problema? 🙁

    Muchas gracias de antemano como siempre.

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Iniciador del debate José Antonio Moyano Acosta

    (@moyano1991)

    Por cierto, un apunte. El hosting es ionos (1&1) y me han dicho que no me pueden dar soporte, porque me han dicho que el problema es de wordpress y es una empresa externa a ella.

    Gracias de nuevo.

    Hola @moyano1991,

    ¿Has hecho alguna modificación justo antes de que suceda esto? Como por ejemplo actualizaciones

    ¿Has probado a actualizar a PHP 8?

    Saludos

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.